
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>树莓派快速入门指南 / iVAN</title>

    <meta name="description" content="树莓派快速入门指南 前言 接触树莓派已经有一年多的时间了,主要用于Linux服务器.前一段时间树莓派2发售了,树莓派又小火了一把.现在我介绍一下我的经验,希望对于各位读者有多帮助吧. 准备 树莓派 路由器 网线 电源 SD 计算机 不用路由器也可以,参考这篇文章.不过还是建议用吧,能省下不少工作. 刻录镜像 在这里下载喜欢的镜像,我选择的是RASPBIAN,Debian大法好! 下载Win32DiskImager 插上SD卡并刻录 组装并启动 这块我想不用仔细讲了吧,看到树莓派两个绿灯亮起则表示启动成功. SSH连">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">树莓派快速入门指南</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h3>前言</h3>
<hr>
<br />接触树莓派已经有一年多的时间了，主要用于Linux服务器。前一段时间树莓派2发售了，树莓派又小火了一把。现在我介绍一下我的经验，希望对于各位读者有多帮助吧。</p>
<h3>准备</h3>
<hr>
<ul>
<li>树莓派</li>
<li>路由器</li>
<li>网线</li>
<li>电源</li>
<li>SD</li>
<li>计算机</li>
</ul>
<blockquote><p>不用路由器也可以，参考<a href="http://tieba.baidu.com/p/2632749888" rel="external nofollow noreferrer">这篇文章</a>。不过还是建议用吧，能省下不少工作。</p></blockquote>
<h3>刻录镜像</h3>
<hr>
<ol>
<li>在<a href="http://www.raspberrypi.org/downloads/" rel="external nofollow noreferrer">这里</a>下载喜欢的镜像，我选择的是RASPBIAN，Debian大法好！</li>
<li>下载<a href="http://www.softpedia.com/get/CD-DVD-Tools/Data-CD-DVD-Burning/Win32-Disk-Imager.shtml" rel="external nofollow noreferrer">Win32DiskImager</a></li>
<li>插上SD卡并刻录<br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmNwcGJsb2cuY29tL2ltZy9iVmsxaUo=.jpg"></li>
</ol>
<h3>组装并启动</h3>
<hr>
<br />这块我想不用仔细讲了吧，看到树莓派两个绿灯亮起则表示启动成功。</p>
<h3>SSH连接</h3>
<hr>
<blockquote><p>如果不了解SSH是什么，点击<a href="http://zh.wikipedia.org/wiki/Secure_Shell" rel="external nofollow noreferrer">这里</a></p></blockquote>
<p>树莓派默认已经启动了ssh服务</p>
<ul>
<li>获取树莓派ip地址，如果用了路由器的话这点轻而易举，进入管理界面就能找到。比如我的是<code>192.168.1.104</code></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmNwcGJsb2cuY29tL2ltZy9iVmsxaTc=.jpg"></li>
<li>绑定静态IP，方便以后管理。绑定静态地址有很多种方法，我这里选择的是最偷懒的一种，比如通过修改<a href="https://www.linode.com/docs/networking/linux-static-ip-configuration" rel="external nofollow noreferrer">interface</a>。建议分配一些比较偏的IP，以免和DHCP分配的发生冲突。
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmNwcGJsb2cuY29tL2ltZy9iVmsxamM=.jpg"></li>
<li>默认用户名为pi，默认密码为raspberry
<pre><code>ssh pi@192.168.1.104 </code></pre>
</li>
<li>如果前面一切正常就能看到<code>pi@raspberrypi ~ $</code>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmNwcGJsb2cuY29tL2ltZy9iVmsxanM=.jpg"></li>
</ul>
<h3>快速设置</h3>
<hr>
<pre><code>sudo raspi-config </code></pre>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmNwcGJsb2cuY29tL2ltZy9iVmsxanc=.jpg"><br />
如果你的SD卡大于4G，建议选择第一项Expand Filesystem，其他的视情况选择吧。<br />
为了避免出现乱码的麻烦，推荐使用英文系统。</p>
<h3>安装应用</h3>
<hr>
<h4>搜索最快的源</h4>
<p>令人鼓舞的是，国内很多高校已经开通了树莓派的镜像源，据我的不完全统计：</p>
<ul>
<li><a href="http://mirrors.zju.edu.cn/" rel="external nofollow noreferrer">浙江大学</a></li>
<li><a href="http://mirrors.cqu.edu.cn/" rel="external nofollow noreferrer">重庆大学</a></li>
<li><a href="http://mirrors.hust.edu.cn/" rel="external nofollow noreferrer">华中科技大学</a></li>
<li><a href="http://mirrors.hust.edu.cn/" rel="external nofollow noreferrer">中山大学</a></li>
</ul>
<p>下面使用我们的小工具，自动查找最快的源：</p>
<pre><code>sudo apt-get install apt-spy sudo apt-get update sudo apt-spy -d wheezy -a Asia </code></pre>
<p>也可以手动添加以上的地址到<code>/etc/apt/sources.list</code></p>
<h4>安装tasksel</h4>
<pre><code>sudo apt-get install tasksel sudo tasksel </code></pre>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmNwcGJsb2cuY29tL2ltZy9iVmsxa2k=.jpg"></p>
<p>可以很方便得安装常见服务与应用</p>
<h3>使用VNC显示图形界面</h3>
<hr>
<blockquote><p>这部分不太推荐，除非你是特别想看看树莓派的桌面，因为这不仅卡还没什么意义</p></blockquote>
<pre><code>//安装 sudo apt-get install tightvncserver  //运行 vncserver :1   //第一次运行VNC会让你输入密码，记住它 </code></pre>
<p>使用Remmia之类的客户端就能直接连接树莓派了，Windows自带的远程桌面能直接连接。</p>
<h3>使用ssh key登录</h3>
<hr>
<blockquote><p>从这部分开始为进阶内容</p></blockquote>
<p>每次登录都输入密码既麻烦又不安全，使用ssh key代替密码登录。</p>
<h4>生成密钥</h4>
<pre><code>ssh-keygen -t rsa </code></pre>
<p>然后会出现，强烈建议你使用默认，也就是只要Enter就好了</p>
<pre><code>Enter file in which to save the key (/Users/you/.ssh/id_rsa): [Press enter] </code></pre>
<p>出现类似以下信息就创建好了</p>
<pre><code>Your identification has been saved in /Users/you/.ssh/id_rsa. # Your public key has been saved in /Users/you/.ssh/id_rsa.pub. # The key fingerprint is: # 01:0f:f4:3b:ca:85:d6:17:a1:7d:f0:68:9d:f0:a2:db </code></pre>
<h4>将key添加到ssh-agent</h4>
<ul>
<li>确保ssh-agent是可用的</p>
<pre><code>$ eval "$(ssh-agent -s)" Agent pid 12190 </code></pre>
</li>
<li>打印出pid信息则表示正常
<pre><code>ssh-add ~/.ssh/id_rsa </code></pre>
</li>
</ul>
<h4>将公钥添加到远程服务器</h4>
<blockquote><p>这里的远程服务器指的就是pi</p></blockquote>
<ul>
<li>首先检查一下本地的密钥</p>
<pre><code>ls -al ~/.ssh </code></pre>
<p>可以看到先前创建的id_rsa,id_rsa.pub</p>
<pre><code>出现如下信息： total 24 drwx------  2 reeco reeco 4096  3月  9 18:59 . drwxr-xr-x 55 reeco reeco 4096  3月  9 18:59 .. -rw-rw-r--  1 reeco reeco   47  3月  9 18:59 config -rw-------  1 reeco reeco 1679  3月  4 16:10 id_rsa -rw-r--r--  1 reeco reeco  399  3月  4 16:10 id_rsa.pub -rw-r--r--  1 reeco reeco 2876  3月  9 16:28 known_hosts </code></pre>
</li>
<li>我们要做的就是将id_rsa.pub 复制到树莓派里,推荐的做法是：
<pre><code>ssh-copy-id remote_host </code></pre>
</li>
<li>如果你不甘寂寞，想挑战hard模式也可以：
<pre><code>//树莓派下： sudo mkdir ~/.ssh  //修改权限，不然无法写入 sudo chmod 777 ~/.ssh  //计算机下： cat ~/.ssh/id_rsa.pub | ssh pi@host 'cat - &gt;&gt; ~/.ssh/authorized_keys'  //将权限修改回来 chmod 600 ~/.ssh/authorized_keys &amp;&amp; chmod 700 ~/.ssh/ </code></pre>
</li>
</ul>
<h4>测试连接</h4>
<pre><code>ssh pi@host pi@raspberrypi ~ $ </code></pre>
<p>awesome!成功了！</p>
<h4>修改ssh config再次简化ssh连接</h4>
<p>不需要密码了还觉得每次输入一大串麻烦，有的时候记不住IP地址，还有更简单的方法吗？当然有了，往下看：</p>
<pre><code> touch ~/.ssh/config  vim ~/.ssh/config   //INSERT 以下内容:     Host pi    HostName host_ip    User pi    Port 22 </code></pre>
<p>接着</p>
<pre><code>ssh pi </code></pre>
<p>也能成功连接上，是不是很cool！</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-24 18:06:11</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e9%95%9c%e5%83%8f/" title="镜像">镜像</a>, <a href="https://www.iamivan.net/tag/%e8%b7%af%e7%94%b1%e5%99%a8/" title="路由器">路由器</a>, <a href="https://www.iamivan.net/tag/ssh/" title="SSH">SSH</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>树莓派快速入门指南的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAkBrXz.html" rel="bookmark">Oracle RMAN快速入门指南&lowbar;oracle</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				正在看的ORACLE教程是:Oracle RMAN快速入门指南.前言: 这篇文章主要介绍RMAN的常用方法,其中包含了作者一些自己的经验,里面的实验也基本全在WIN 2K和ORACLE 8.1.6环境下测试成功(因为这个环境比较容易实现). 本文借鉴了网上一些高手的相关文章,希望大侠们不要见怪,此处一并谢过. 这篇文章主要是在北京出差期间写的,回到家后整理修改了一下,时间比较仓促,同时因为篇幅有限,一些技术细节不能一一覆盖了,只希望能够帮助新手入门的作用,想真正熟练掌握RMAN,必须经过较长时间			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwydxRM.html" rel="bookmark">OpenLDAP快速入门指南</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				以下是 OpenLDAP2.3 的一个快速入门指南,包括独立的LDAP 守护程序,slapd(8).这就意味着你可以通过一些必要的基本步骤来安装和配置 OpenLDAP 软件.它应该同本文档的其他章节.手册页以及随各发行版提供的其他材料(如安装文档)或在 OpenLDAP 网站上(尤其是 OpenLDAP 软件 FAQ).&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;如果您打算认真运行 OpenLDAP 软件的话			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5Y3Wmp.html" rel="bookmark">SQLite快速入门指南&lowbar;数据库其它</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1. 介绍 SQLite 是一个开源的嵌入式关系数据库,实现自包容.零配置.支持事务的SQL数据库引擎. 其特点是高度便携.使用方便.结构紧凑.高效.可靠. 与其他数据库管理系统不同,SQLite 的安装和运行非常简单,在大多数情况下 - 只要确保SQLite的二进制文件存在即可开始创建.连接和使用数据库.如果您正在寻找一个嵌入式数据库项目或解决方案,SQLite是绝对值得考虑. 2. 安装 SQLite on Windows     进入 SQL 下载页面:http://www.sqlite.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7b2lvQp.html" rel="bookmark">教程：XSLT Designer快速入门指南</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				教程|快速入门 目录 概述 配置教程环境 创建 XSLT 模块项目 创建 XML 架构 创建 WSDL 文件 创建 XSL 样式表 创建和部署复合应用程序 测试 XSL 转换服务 概述 在本教程中,您将了解 NetBeans Enterprise Pack 5.5.1 Beta 版中附带的 XSLT Designer 的使用.XSLT Designer 用于开发.部署和测试 XSL 转换服务. XSL 转换服务用作一种 Web 服务.它从外部客户端接收消息,按照 XSL 样式表对消息进行转换,然			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/aM6JdNM.html" rel="bookmark">NetBeans IDE 4&period;1 快速入门指南</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				快速入门 Web 服务是分布式应用程序组件,它们符合一定的标准,因而可供外部使用.分布式环境的激增对企业提出了新的要求,企业必须能够通过开放式网络将某个应用程序的全部或部分功能向其他应用程序公开.使用 Web 服务,可以解决独立开发并在各种不同软件和硬件平台上运行的应用程序的集成问题. NetBeans IDE 4.1 与基于 JSR-109 的 Web 服务支持捆绑在一起,JSR-109 是一种开发范例,它适用于基于 JAX-RPC (JSR-101) 的 J2EE 开发.NetBeans I			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/wzVAmmp.html" rel="bookmark">Oracle RMAN快速入门指南</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				oracle|快速入门 前言这篇文章主要介绍RMAN的常用方法,其中包含了作者一些自己的经验,里面的实验也基本全在WIN 2K和ORACLE 8.1.6环境下测试成功(因为这个环境比较容易实现). 本文借鉴了网上一些高手的相关文章,希望大侠们不要见怪,此处一并谢过. 这篇文章主要是在北京出差期间写的,回到家后整理修改了一下,时间比较仓促,同时因为篇幅有限,一些技术细节不能一一覆盖了,只希望能够帮助新手入门的作用,想真正熟练掌握RMAN,必须经过较长时间的实践磨练才可以,尤其需要在工程中获得宝贵的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/YMReZGb.html" rel="bookmark">&lpar;转&rpar;Oracle RMAN快速入门指南</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				oracle|快速入门 前言这篇文章主要介绍RMAN的常用方法,其中包含了作者一些自己的经验,里面的实验也基本全在WIN 2K和ORACLE 8.1.6环境下测试成功(因为这个环境比较容易实现). 本文借鉴了网上一些高手的相关文章,希望大侠们不要见怪,此处一并谢过. 这篇文章主要是在北京出差期间写的,回到家后整理修改了一下,时间比较仓促,同时因为篇幅有限,一些技术细节不能一一覆盖了,只希望能够帮助新手入门的作用,想真正熟练掌握RMAN,必须经过较长时间的实践磨练才可以,尤其需要在工程中获得宝贵的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQjeBoM.html" rel="bookmark">云计算-Hadoop两小时快速入门指南-第一部分</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				买了一本书&lt;Hadoop权威指南&gt;第二版,书写的真不错,就是思维跳跃性太大,看了没两章,是前后狂翻(没办法,他一说就是看附录A安装Hadoop,看附录C准备NCDC天气数据) 附录A需要研究一下,根据自己的需求确定下来,学习阶段也就本地模式就够了,不要玩什么集群模式,浪费感情,浪费计算机资源.具体过程上网搜搜吧,好多人写,不过你需要的就是最基本的模式,只要安装Java.解压缩Hadoop,配置hadoop的bin目录到path环境变量.就可以了.集群了之类的,不要玩那些没用的,入门以后再说.我			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5AwKWp.html" rel="bookmark">针对PureApplication System中的脚本包部署的IBM Pattern Lab快速入门指南</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Windows OS Preparation Script Package V1 入门 简介 IBM Pattern Lab 使用一种基于资产的方法来创建可重用且可自定义的组件,它们共同构成一个针对给定软件产品或解决方案部署的自动化包.使用自动化的中间件资产可以快速实现时间价值,从而减少与解决方案部署有关联的时间和成本.此外,产品质量和用户满意度也会提高. 第 1 步:介绍 Windows OS Preparation Script Package 功能 为了部署需要特定的操作系统配置并且依赖于			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMy5wPM.html" rel="bookmark" class="title">动态加载类的原理&mdash;&mdash;元数据的使用</a>
					<div>
						动态|加载|数据 在使用.NET创建的程序或组件时,元数据(metadata)和代码(code)都存储于&quot;自成一体&quot;的单元中,这个单元称为装配件.我们可以在程序运行期间访问这些信息 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9Mxqomp.html" rel="bookmark" class="title">浅谈网站架设是否是seo初学者的必经之路</a>
					<div>
						最近在听百合seo歪歪语音课的时候,老是有人问起网站架设成为seo初学者的必经之路之类的问题,这让山东seo大惑不懈,难道学好网站架设真的是学好seo的必经之路?现在山东seo想就这一问题跟大家分享一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRLOOz.html" rel="bookmark" class="title">Android多线程下载</a>
					<div>
						项目源码下载 https://github.com/Wang-Jun-Chao/AndroidProjects 多线程下载 原理:服务器CPU分配给每条线程的时间片相同,服务器带宽平均分配给每条线程, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1KkEz.html" rel="bookmark" class="title">第十八章-Delphi客户服务器应用开发（四）&lpar;3&rpar;</a>
					<div>
						18.4.2.4 存储过程编程 存储过程也是SQL服务器上的一段程序,它接收输入参数,在服务器端执行,并将结果返回客户端,存储过程是必须在客户应用程序中显式调用的. 对于数据库表中大量记录的统计和函数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXB5o4b.html" rel="bookmark" class="title">分析JBoss Remoting</a>
					<div>
						Java领域中的分布式框架比较的多,分析一个已有的远程调用框架无论是对于打算采 用已有成果还是自己做分布式框架,都是很必要的事情,JBoss Remoting是其中很好很强 大的一个框架,在此来对JB ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7ywBb.html" rel="bookmark" class="title">js去除字符串里中文与空格的例子</a>
					<div>
						 js去除字符串里中文与空格我们可以使用替换与正则表达式来实现,下文就整理了两个简单的例子,希望对各位有用. 1.去掉空格: function moveSpace(){ var str=&quot;  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEl5kLz.html" rel="bookmark" class="title">写在原研哉设计展后面</a>
					<div>
						设计中的设计?日本平面设计的领军人物原研哉(Kenyahara)的首次大型个展,终于在北京开展啦,这种活动CDC大牛们当然不能错过,二话不说组织了这次集体观展之行. 在展览中大家都互相交流着自己看法和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PJ9mM.html" rel="bookmark" class="title">远程桌面连接3步轻松打造文件共享</a>
					<div>
						使用网络人远程桌面连接软件,只需要简单三步设置,即可在各电脑间(包括不在同一个局域网的电脑)共享文件.通过远程桌面连接,你可以选择共享整个硬盘或只共享指定文件. 现代计算机系统中,文件共享是必备的手段 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjPy4b.html" rel="bookmark" class="title">构建无线局域网之设置详解</a>
					<div>
						  思科交换机在VLAN中如何一次添加多个端口,这个在我们平时配置的过程中经常需要用到,因为如果一个一个的添加端口,工作量将会很大,所以需要一次性添加多个端口,下面由小编介绍下具体操作吧 1.首先通过 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq84K2b.html" rel="bookmark" class="title">我的成长（七）--- 矛盾，才是智慧</a>
					<div>
						我的成长(七)--- 矛盾,才是智慧            这几年,每隔半年或者一年的总会写点东西,记记流水账,写写想说的,展望一下未来的事却是很少做的.            过去的这几年一直在坚持 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQ9l6z.html" rel="bookmark" class="title">Dart入门&mdash;集合类型</a>
					<div>
						Dart入门-集合类型 Dart核心库提供了List(列表).Map(映射).Set(集)三种集合类型 列表(List) 固定长度的列表,一旦定义就无法改变长度 List&lt;int&gt; fix ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZEQW4p.html" rel="bookmark" class="title">FinalShell 一款免费的SSH会话、服务器管理、图形化远程的客户端使用和介绍</a>
					<div>
						RT: 做运维和服务器开发的朋友们肯定都有自己要维护的服务器,我们需要经常通过SSH 和SFTP对服务器进行操作,还有文件的管理.有的时候我们在没有自动部署批量处理的情况下,需要对多台机器进行管理,然 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRqPyBb.html" rel="bookmark" class="title">asp&period;net 生成、解析条形码和二维码</a>
					<div>
						原文 asp.net 生成.解析条形码和二维码 一.条形码 一维码,俗称条形码,广泛的用于电子工业等行业.比如我们常见的书籍背面就会有条形码,通过扫描枪等设备扫描就可以获得书籍的ISBN(Intern ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZDB6z.html" rel="bookmark" class="title">OA选型：实用性是选型OA系统重要指标</a>
					<div>
						OA办公系统是品牌越大越好还是永久免费来的实在?这或许是许多OA选型者正在面临的问题.这里就需要了解OA系统的实用性问题.企业OA系统关键是要能用起来,OA软件功能必须与管理实务紧密结合,对症下药才能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWlQDep.html" rel="bookmark" class="title">破获本国最大的黑客组织&OpenCurlyDoubleQuote;网络战士入侵&rdquo;</a>
					<div>
						新华网索非亚7月4日电(记者陈航)保加利亚内务部4日发布通告说,内务部打击有组织犯罪总局破获了本国最大的黑客组织&quot;网络战士入侵&quot;. 内务部在当天的新闻发布会上说,截至今年上半年,这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mrq3G1b.html" rel="bookmark" class="title">解析在大数据（BigData）新时代下的商业智能平台技术</a>
					<div>
						Facebook宣布用户量目前超过了7.5亿,每天的分享的次数达到40亿.IDC预测从2009年到2020年,数据总量将增长44倍,达到35ZB(zettabyte),并且其中80%的数据都是非结构化 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkPeZM.html" rel="bookmark" class="title">uiimage-swift ios项目 UIImage 图片不显示</a>
					<div>
						问题描述 swift ios项目 UIImage 图片不显示 按照网上的例子,做了一个tableBar,为bar加背景图片,图片却无法显示,求大神解答! 代码如下: let image1 = UIIm ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0nE67z.html" rel="bookmark" class="title">gwt-ext grid刷新的问题！请帮忙！</a>
					<div>
						问题描述 小弟刚学习gwt-ext进行开发,现遇到grid刷新的问题我在对grid的数据进行新增或删除时,grid内的数据没有刷新,但数据库已经操作成功.代码如下publicclassMetaData ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mrqk1mb.html" rel="bookmark" class="title">运算符优先级（图表）</a>
					<div>
						[赛迪网-IT技术报道]在实际的开发中,可能在一个运算符中出现多个运算符,那么计算时,就按照优先级级别的高低进行计算,级别高的运算符先运算,级别低的运算符后计算,具体运算符的优先级见下表:   运算符 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJq5Nwp.html" rel="bookmark" class="title">把那个websevice中的xml申明文件去掉，只要里面的数据（数据库中）</a>
					<div>
						问题描述 把那个websevice中的xml申明文件去掉,只要里面的数据(数据库中),就相当于把那个格式去掉!!C#写的!!网页结果:&lt;?xmlversion=&quot;1.0&quot;en ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2RZOz.html" rel="bookmark" class="title">iis中常用见的错误代码</a>
					<div>
						400 无法解析此请求. 401.1 未经授权:访问由于凭据无效被拒绝. 401.2 未经授权: 访问由于服务器配置倾向使用替代身份验证方法而被拒绝. 401.3 未经授权:访问由于 ACL 对所请求 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAk4jQz.html" rel="bookmark" class="title">IIS 各种身份验证详细测试第1&sol;2页&lowbar;win服务器</a>
					<div>
						一. IIS的身份验证概述.... 3 1. 匿名访问... 3 2. 集成windows身份验证... 3 2.1. NTLM验证... 3 2.2. Kerberos验证... 3 3. 基本身份 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmVZn3z.html" rel="bookmark" class="title">初步认识网络之精华篇&lowbar;网络冲浪</a>
					<div>
						今天,随着计算机的广泛应用和网络的流行,越来越多的单位和部门开始引入计算机网络管理,从而相应的需要更多的优秀网管.已有几年&quot;脑龄&quot;的你是不是也有成为网管的雄心壮志?在你成为一名合格 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEvGmz.html" rel="bookmark" class="title">visual studio-C&num;高手请进&excl;在程序里打开另一程序  并且添加已有工程Add Existing Item</a>
					<div>
						问题描述 C#高手请进!在程序里打开另一程序 并且添加已有工程Add Existing Item 我想写一个程序 在这个程序里打开另一个程序 并且在打开的程序里添加已有工程Add Existing I ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zenLrVb.html" rel="bookmark" class="title">交叉销售和追加销售的区别</a>
					<div>
						1 前言 有时在讨论电子商务系统的设计时,会将交叉销售(Cross-selling)和追加销售(Up-selling)混为一谈,并且在设计上并没有针对两者业务的原则性的差异进行区别,导致销售推荐的时机 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNmOGNb.html" rel="bookmark" class="title">北京市4000用户&OpenCurlyDoubleQuote;尝鲜&rdquo;4G</a>
					<div>
						记者昨日从北京移动了解到,该公司上月开始招募的体验用户,近日开始&quot;尝鲜&quot;更为快捷的4G网络.陆续有4000多名本市体验用户拿到申请的4G终端,开始为期6个月的测试体验. 3种4G设 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1Djljb.html" rel="bookmark" class="title">信号与共享记忆体函数库：shm&lowbar;remove</a>
					<div>
						shm_remove (PHP3 &gt;= 3.0.6 , PHP4) shm_remove ---&amp;http://www.aliyun.com/zixun/aggregation/3795 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Y9q6p.html" rel="bookmark" class="title">互联网做站并不复杂 关键是理解五点&OpenCurlyDoubleQuote;精髓&rdquo;（七）</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 从上一篇文章开始我们就要探讨建站最 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1D45ab.html" rel="bookmark" class="title">Google Earth Free&lpar;鸟瞰世界&rpar; V4&period;0&period;2742 Beta 绿色汉化版下载&lowbar;常用工具</a>
					<div>
						Google Earth整合Google的本地搜索以及驾车指南两项服务,能够鸟瞰世界,将取代目前的桌面搜索软件.他可以在虚拟世界中如同一只雄鹰在大峡谷中自由飞翔,登陆峡谷顶峰,潜入峡谷深渊. Goog ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYBLP9p.html" rel="bookmark" class="title">LeapMotion联姻华硕：体感技术令Kinect汗颜</a>
					<div>
						今年,华硕的新款高端笔记本和一体机将捆绑Leap Motion的动作控制器. 为计算机开发一款强大的新型输入设备并不是一件容易的事情,但总比让人们彻底放弃鼠标而改用一种全新的设备容易些. Leap M ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
